@font-face {
  font-family: "Avenir";
  font-style: normal;
  font-weight: 300;
  src: url("/media/fonts/Avenir/Avenir-Light.woff2") format("woff2"), url("/media/fonts/Avenir/Avenir-Light.woff") format("woff"); }

@font-face {
  font-family: "Avenir";
  font-style: normal;
  font-weight: 500;
  src: url("/media/fonts/Avenir/Avenir-Book.woff2") format("woff2"), url("/media/fonts/Avenir/Avenir-Book.woff") format("woff"); }

@font-face {
  font-family: "Avenir";
  font-style: normal;
  font-weight: normal;
  src: url("/media/fonts/Avenir/Avenir-Medium.woff2") format("woff2"), url("/media/fonts/Avenir/Avenir-Medium.woff") format("woff"); }

@font-face {
  font-family: "Avenir";
  font-style: normal;
  font-weight: 700;
  src: url("/media/fonts/Avenir/Avenir-Heavy.woff2") format("woff2"), url("/media/fonts/Avenir/Avenir-Heavy.woff") format("woff"); }

@font-face {
  font-family: "Avenir";
  font-style: normal;
  font-weight: 900;
  src: url("/media/fonts/Avenir/Avenir-Black.woff2") format("woff2"), url("/media/fonts/Avenir/Avenir-Black.woff") format("woff"); }
